/* Webfont: Lato-Black */@font-face {
    font-family: 'LatoWebBlack';
    src: url(/styles/login/fonts/Lato-Black.woff2?__version=ac3eeea24c45808dfdc3e64d7516bb50) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Black.woff?__version=0533184d18d4f6a0c5b7facd9a0dec65) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Black.ttf?__version=f6c9fd32d33d850679b67df1b15304a8) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BlackItalic */@font-face {
    font-family: 'LatoWebBlack';
    src: url(/styles/login/fonts/Lato-BlackItalic.woff2?__version=e9a00c4c534f90a5009e0ba7d16bbe56) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-BlackItalic.woff?__version=31607a97329cf7f52528a752666b7c1a) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-BlackItalic.ttf?__version=0b82ef4952287216bb6946a620e27955) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */@font-face {
    font-family: 'LatoWebBold';
    src: url(/styles/login/fonts/Lato-Bold.woff2?__version=c38d26818eaab63469d69885f369c852) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Bold.woff?__version=30388067efbacf2a63eb525e2330f582) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Bold.ttf?__version=0192666aec8ccd3db6f7671991c73dc8) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BoldItalic */@font-face {
    font-family: 'LatoWebBold';
    src: url(/styles/login/fonts/Lato-BoldItalic.woff2?__version=eefb338ce823007bd4d11b8844f14a91) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-BoldItalic.woff?__version=3e3c9054c6f6dc0dacbe7be92f48605f) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-BoldItalic.ttf?__version=c47efab06f62481d6ba52f47d8fb0f41) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Hairline */@font-face {
    font-family: 'LatoWebHairline';
    src: url(/styles/login/fonts/Lato-Hairline.woff2?__version=7961c8b9f22ebe647a0d61beb972511f) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Hairline.woff?__version=b7852222f84b66d42e3dd3e93fc0e33b) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Hairline.ttf?__version=2ca7d62365eaa22b767982dbd6e93cf4) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HairlineItalic */@font-face {
    font-family: 'LatoWebHairline';
    src: url(/styles/login/fonts/Lato-HairlineItalic.woff2?__version=96510c634d3f784391ca84aac1bc1b55) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-HairlineItalic.woff?__version=bfd57d312c902a1ebcb709a401f754c0) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-HairlineItalic.ttf?__version=e64b0b44f5107a66316ed07a3bf9c1a1) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Heavy */@font-face {
    font-family: 'LatoWebHeavy';
    src: url(/styles/login/fonts/Lato-Heavy.woff2?__version=580017ed695acc3d23e38f69b16ad98f) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Heavy.woff?__version=a024bd2f111559071d0c5c8c5338e841) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Heavy.ttf?__version=e4753134cfbfbda37c4efd36f27cd73a) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HeavyItalic */@font-face {
    font-family: 'LatoWebHeavy';
    src: url(/styles/login/fonts/Lato-HeavyItalic.woff2?__version=ac3268ae74d13cacf47e37c13e1b0070) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-HeavyItalic.woff?__version=42e45f8a2be17b18de8bb95115c552e6) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-HeavyItalic.ttf?__version=846cf0164571496411865041bd3410c4) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */@font-face {
    font-family: 'LatoWeb';
    src: url(/styles/login/fonts/Lato-Italic.woff2?__version=69bdc10ee3d3395948bbbbb9bf6d1dfe) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Italic.woff?__version=1967bff990d1d83c767b212ad9742351) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Italic.ttf?__version=dc86ac65ca84aa4a4c8f6be6586a5dcf) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoWebLight';
    src: url(/styles/login/fonts/Lato-Light.woff2?__version=3315a691a62570587d6e603bc4bbdc9c) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Light.woff?__version=bc564e752cc795b3ab8573ae202764af) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Light.ttf?__version=0f3dde6134b29549aa125e0165671d18) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-LightItalic */@font-face {
    font-family: 'LatoWebLight';
    src: url(/styles/login/fonts/Lato-LightItalic.woff2?__version=43f98ff11296dfbd609a1f611f51ff90) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-LightItalic.woff?__version=f3a2b42b79e42e3be10313aa9fe3e144) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-LightItalic.ttf?__version=2f5f1a3c2984e4ab74cb13b6ece1ec8d) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoWebMedium';
    src: url(/styles/login/fonts/Lato-Medium.woff2?__version=a004d7496dbb406d64b883d78928c37e) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Medium.woff?__version=89608a69d6ff15bccaac335806005979) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Medium.ttf?__version=ec9b17611b7076d5aeb041f1aa286eaa) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-MediumItalic */@font-face {
    font-family: 'LatoWebMedium';
    src: url(/styles/login/fonts/Lato-MediumItalic.woff2?__version=deb8e0852247a9e3ecf9a0aed2fffde5) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-MediumItalic.woff?__version=971b16ca423606cf2a452a82d6626a02) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-MediumItalic.ttf?__version=a251fa418776ff696d1d3a7ea079e9b8) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'LatoWeb';
    src: url(/styles/login/fonts/Lato-Regular.woff2?__version=e08dc09961fa8c466e67c3bfddb6a33c) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Regular.woff?__version=3356c9962eeded92ac6eee98d17f5172) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Regular.ttf?__version=69de37de57b58109a7a81a16fb31490c) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Semibold */@font-face {
    font-family: 'LatoWebSemibold';
    src: url(/styles/login/fonts/Lato-Semibold.woff2?__version=0398dd2fdbbb1f09cb5d3b1d2111aab7) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Semibold.woff?__version=a84b3fd9ccf2f62d24fe2eddcb5ca2b3) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Semibold.ttf?__version=2eb64277f1762ecd149b686a98ac8ce1) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-SemiboldItalic */@font-face {
    font-family: 'LatoWebSemibold';
    src: url(/styles/login/fonts/Lato-SemiboldItalic.woff2?__version=8ab5c50fe5a736223e3f01e50b4f6018) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-SemiboldItalic.woff?__version=26b4851294060e298deec58ff807d177) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-SemiboldItalic.ttf?__version=99d6b8306e73c8ef651f8e53ad0c6e15) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Thin */@font-face {
    font-family: 'LatoWebThin';
    src: url(/styles/login/fonts/Lato-Thin.woff2?__version=60d66685d101fc96bb1e2e6ce4d21fc3) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Thin.woff?__version=ca5d219feaefc02f9a791a5340bd2888) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-Thin.ttf?__version=a3099d4da8c182b4f38aa7b69c4d062b) format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-ThinItalic */@font-face {
    font-family: 'LatoWebThin';
    src: url(/styles/login/fonts/Lato-ThinItalic.woff2?__version=89cd44f09582f41faa5df64cf6916200) format('woff2'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-ThinItalic.woff?__version=b4fb0c391ce9dc5cfdfff2cbccf90bd0) format('woff'), /* Modern Browsers */
         url(/styles/login/fonts/Lato-ThinItalic.ttf?__version=51ae17570b98706b01f9ebb0f723949a) format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

